» Ubuntu » 套件

Error

two or more packages specified (libdbusmenu-glib1 lucid)